# $EPIC: line,v 1.3 2001/08/23 22:13:20 crazyed Exp $
Synopsis:
   $line(<line> [<window>|-level] ...)

Technical:
   This function retrieves data from the lastlog buffer.

   * <line> is the number of the line in the lastlog.  1 is the last line.
   * <window> is the window number of the lastlog buffer.  It defaults to
     the current window.  Only the last one specified is used.
   * If the given line doesn't exist, the empty string is returned.
   * Otherwise, the raw text of the line is returned.
   * If the -level flag has been given, the lastlog level of the message
     is appended to the return value.

Practical:
   This function might be used to open URLs pasted to a channel or to
   perform rot13 decryption or implement a feature that the LASTLOG
   command doesn't have.
   
Returns:
   The raw text of the line (including formatting) is returned.  The lastlog
   level of the line is appended to the return value if -level has been
   specified.

Examples:
See Also:
   lastlog(1) lastlog(6)
